POST V1/ProAdminAccountReceivables.{ext}/InvoiceTracking

Request Information

URI Parameters

NameDescriptionTypeAdditional information
ext

Which media types are acceptable for the response, such as json/xml

If no matches are found, the content negotiator tries to match on the media type of the request body, if any. For example, if the request contains JSON data, the content negotiator looks for a JSON formatter.

string

Content-Type: application/json OR application/xml

Body Parameters

EMS.ProAdmin.Entities.InvoiceAgingEntity
NameDescriptionTypeAdditional information
InvoiceNbr

No description available

string

None.

ProductId

No description available

integer

None.

Partner

No description available

integer

None.

Client

No description available

integer

None.

AgingParam

No description available

string

None.

Request Formats

application/json, text/json

Sample:
{
  "invoiceNbr": "sample string 1",
  "productId": 2,
  "partner": 3,
  "client": 4,
  "agingParam": "sample string 5"
}

application/xml, text/xml

Sample:
<InvoiceAgingEntity xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EMS.ProAdmin.Entities">
  <AgingParam>sample string 5</AgingParam>
  <Client>4</Client>
  <InvoiceNbr>sample string 1</InvoiceNbr>
  <Partner>3</Partner>
  <ProductId>2</ProductId>
</InvoiceAgingEntity>

application/x-www-form-urlencoded

Sample:

Sample not available.

application/bson

Sample:
Binary JSON content. See http://bsonspec.org for details.

Response Information

Resource Description

EMSResponseOfSystem.Object
NameDescriptionTypeAdditional information
ResponseType

No description available

string

None.

Response

No description available

Object

None.

Error

No description available

EMS.Common.Error

None.

Response Formats

application/json, text/json

Sample:
{
  "responseType": "Object",
  "response": {},
  "error": {
    "errorCode": "sample string 1",
    "errorDescription": "sample string 2"
  }
}

application/bson

Sample:
Binary JSON content. See http://bsonspec.org for details.